<!DOCTYPE html>
<html>
<title>Pizza 365</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

<link rel="stylesheet" href="pizza.css">
<script src="pizza.js"></script>

<body>
  <!-- MODAL -->
  <div>
    <div id="detail-modal" class="modal fade" tabindex="-1">
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="h5-modal-title">Thông tin đơn hàng</h5>
            <button class="close" data-dismiss="modal">&times;</button>
          </div>
          <div class="modal-body">
            <form>
              <div class="form-group">
                <label>Họ và tên</label>
                <input class="form-control" id="input-name" placeholder="..." readonly>
              </div>
              <div class="form-group">
                <label>Số điện thoại</label>
                <input class="form-control" id="input-phone" readonly>
              </div>
              <div class="form-group">
                <label>Địa chỉ</label>
                <input class="form-control" id="input-dia-chi" placeholder="..." readonly>
              </div>
              <div class="form-group">
                <label>Lời nhắn</label>
                <input class="form-control" id="input-loi-nhan" readonly>
              </div>
              <div class="form-group">
                <label>Mã giảm giá</label>
                <input class="form-control" id="input-magiamgia" readonly>
              </div>
              <div class="form-group">
                <label>Thông tin chi tiết</label>
                <textarea class="form-control" id="textarea-detail" readonly></textarea>
              </div>
            </form>
          </div>
          <div class="modal-footer">
            <button id="btn-cancel" class="btn btn-danger" data-dismiss="modal">Quay lại</button>
            <button id="btn-confirm" class="btn bg-orange text-dark ml-2">Tạo đơn</button>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- MODAL SAU CONFIRM -->
  <div>
    <div id="thank-modal" class="modal fade" tabindex="-1">
      <div class="modal-dialog">
        <div class="modal-content bg-orange">
          <div class="modal-header">
            <h5 class="modal-title" id="h5-modal-title">Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của
              bạn là:</h5>
            <button class="close" data-dismiss="modal">&times;</button>
          </div>
          <div class="modal-body">
            <form>
              <div class="form-group">
                <div class="row">
                  <div class="col-sm-6">
                    <label>Mã đơn hàng: </label>
                  </div>
                  <div class="col-sm-6">
                    <input class="form-control" id="input-orderId" placeholder="" readonly>
                  </div>
                </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Menu -->
  <div>
    <div class="container">
      <div class="navbar">
        <div class="col-sm-12">
          <nav class="navbar fixed-top navbar-expand-lg navbar-light w-100 bg-orange">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
              aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
              <ul class="navbar-nav nav-fill w-100">
                <li class="nav-item active">
                  <a class="nav-link" href="#container1">Trang chủ</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#plans">Combo</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#about">Loại pizza</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" id="a-orderid">Gửi đơn hàng</a>
                </li>
              </ul>
            </div>
          </nav>
        </div>
      </div>
    </div>

    <!-- Content -->
    <div class="container mt-4">
      <div class="row" id="container1">
        <div class="col-sm-12">
          <div class="row">
            <!-- Title row home -->
            <div class="col-sm-4 text-orange">
              <div class="mt-4">
                <h2><b>Pizza 365</b></h2>
                <p style="font-style: italic">Truly italian !</p>
              </div>
            </div>

            <!-- Slide row home -->
            <div class="col-sm-12">
              <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                  <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                  <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                </ol>
                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img class="d-block w-100" src="images/1.jpg" alt="First slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="images/2.jpg" alt="Second slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="images/3.jpg" alt="Third slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="images/4.jpg" alt="Fourth slide">
                  </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="sr-only">Next</span>
                </a>
              </div>
            </div>

            <!-- Title Tại sao lại pizza 365 -->
            <div class="col-sm-12 text-center p-4 mt-4">
              <h2><b class="p-2 border-bottom-orange text-orange">Tại sao lại pizza 365</b></h2>
            </div>

            <!-- Content Tại sao lại pizza 365 -->
            <div class="col-sm-12">
              <div class="row">
                <div class="col-sm-3 p-4 bg-lightgoldenrodyellow border border-warning">
                  <h3 class="p-2">Đa dạng</h3>
                  <p class="p-2">Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay.</p>
                </div>
                <div class="col-sm-3 p-4 bg-yellow border border-warning">
                  <h3 class="p-2">Chất lượng</h3>
                  <p class="p-2">Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an
                    toàn thực phẩm.</p>
                </div>
                <div class="col-sm-3 p-4 bg-lightsalmon border border-warning">
                  <h3 class="p-2">Hương vị</h3>
                  <p class="p-2">Đảm bảo hương vị ngon độc lạ mà bạn chỉ có thể trải nghiệm từ Pizza 365.
                  </p>
                </div>
                <div class="col-sm-3 p-4 bg-orange border border-warning">
                  <h3 class="p-2">Dịch vụ</h3>
                  <p class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng,
                    tân tiến.</p>
                </div>
              </div>
            </div>
          </div>

          <div id="plans" class="row">
            <!-- Title Menu pizza -->
            <div class="col-sm-12 text-center p-4 mt-4 text-orange">
              <h2><b class="p-1 border-bottom-orange">Chọn size pizza</b></h2>
              <p><span class="p-2">Chọn combo pizza phù hợp với nhu cầu của bạn.</span></p>
            </div>
            <!-- Content Menu pizza -->
            <div class="col-sm-12">
              <div class="row">

                <div class="col-sm-4">
                  <div class="card">
                    <div class="card-header bg-orange text-center">
                      <h3>S (small)</h3>
                    </div>
                    <div class="card-body text-center">
                      <ul class="list-group list-group-flush">
                        <li class="list-group-item"> Đường kính:&nbsp;<b>20cm</b></li>
                        <li class="list-group-item"> Sườn nướng:&nbsp;<b>2</b></li>
                        <li class="list-group-item"> Salad:&nbsp;<b>200g</b></li>
                        <li class="list-group-item"> Nước ngọt:&nbsp;<b>2</b></li>
                        <li class="list-group-item">
                          <h1><b>150.000</b></h1>
                          <p>VNĐ</p>
                        </li>
                      </ul>
                    </div>
                    <div class="card-footer text-center">
                      <button class="btn bg-orange form-control" id="btn-small">Chọn</button>
                    </div>
                  </div>
                </div>

                <div class="col-sm-4">
                  <div class="card">
                    <div class="card-header bg-warning text-center">
                      <h3>M (medium)</h3>
                    </div>
                    <div class="card-body text-center">
                      <ul class="list-group list-group-flush">
                        <li class="list-group-item"> Đường kính:&nbsp;<b>25cm</b></li>
                        <li class="list-group-item"> Sườn nướng:&nbsp;<b>4</b></li>
                        <li class="list-group-item"> Salad:&nbsp;<b>300g</b></li>
                        <li class="list-group-item"> Nước ngọt:&nbsp;<b>3</b></li>
                        <li class="list-group-item">
                          <h1><b>200.000</b></h1>
                          <p>VNĐ</p>
                        </li>
                      </ul>
                    </div>
                    <div class="card-footer text-center">
                      <button class="btn bg-orange form-control" id="btn-medium">Chọn</button>
                    </div>
                  </div>
                </div>

                <div class="col-sm-4">
                  <div class="card">
                    <div class="card-header bg-orange text-center">
                      <h3>L (large)</h3>
                    </div>
                    <div class="card-body text-center">
                      <ul class="list-group list-group-flush">
                        <li class="list-group-item"> Đường kính:&nbsp;<b>30cm</b></li>
                        <li class="list-group-item"> Sườn nướng:&nbsp;<b>8</b></li>
                        <li class="list-group-item"> Salad:&nbsp;<b>500g</b></li>
                        <li class="list-group-item"> Nước ngọt:&nbsp;<b>4</b></li>
                        <li class="list-group-item">
                          <h1><b>250.000</b></h1>
                          <p>VNĐ</p>
                        </li>
                      </ul>
                    </div>
                    <div class="card-footer text-center">
                      <button class="btn bg-orange form-control" id="btn-large">Chọn</button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div id="about" class="row">
            <!-- Title Chọn loại Pizza -->
            <div class="col-sm-12 text-center p-4 mt-4">
              <h2><b class="p-2 text-orange border-bottom-orange">Chọn loại Pizza</b></h2>
            </div>

            <!-- Content Chọn loại Pizza -->
            <div class="col-sm-12">
              <div class="row">
                <div class="col-sm-4">
                  <div class="card w-100">
                    <img src="images/seafood.jpg" class="card-img-top">
                    <div class="card-body">
                      <h4>OCEAN MANIA</h4>
                      <p>PIZZA HẢI SẢN XỐT MYONNNAISE</p>
                      <p>Xốt Cà chua, Phô mai Mozzarella, Tôm, Mực, Thanh Cua, Hành Tây.</p>
                      <p><button class="btn bg-orange form-control" id="btn-hai-san">Chọn</button>
                      </p>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card w-100">
                    <img src="images/hawaiian.jpg" class="card-img-top">
                    <div class="card-body">
                      <h4>HAWAIIAN</h4>
                      <p>PIZZA DĂM BÔNG DỨA KIỂU HAWAII</p>
                      <p>Xốt Cà Chua, Phô Mai Mozzarella, Thịt Dăm Bông, Thơm.</p>
                      <p><button class="btn bg-orange form-control" id="btn-hawai">Chọn</button>
                      </p>
                    </div>
                  </div>
                </div>
                <div class="col-sm-4">
                  <div class="card w-100">
                    <img src="images/bacon.jpg" class="card-img-top">
                    <div class="card-body">
                      <h4>CHEESY CHICKEN BACON</h4>
                      <p>PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
                      <p>Xốt Phô Mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzarella, Cà Chua.</p>
                      <p><button class="btn bg-orange form-control" id="btn-thit-hun-khoi">Chọn</button></p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div id="plans" class="row">
            <!-- Title Đồ Uống -->
            <div class="col-sm-12 text-center p-4 mt-4">
              <h2><b class="p-1 text-orange border-bottom-orange">Chọn đồ uống</b></h2>
            </div>
            <!-- Content Đồ Uống -->
            <div class="col-sm-12">
              <select class="form-control" id="select-drink">
                <option value="0">Tất cả loại nước uống</option>
              </select>
            </div>
          </div>
          <div id="contact" class="row">
            <!-- Title Gửi đơn hàng -->
            <div class="col-sm-12 text-center p-4 mt-4">
              <h2><b class="p-2 text-orange border-bottom-orange">Gửi đơn hàng</b></h2>
            </div>

            <!-- Content Gửi đơn hàng -->
            <div class="col-sm-12 p-2 jumbotron">
              <div class="row">
                <div class="col-sm-12">
                  <div class="form-group">
                    <label for="fullname">Tên</label>
                    <input type="text" class="form-control" id="inp-fullname" placeholder="Nhập tên">
                  </div>
                  <div class="form-group">
                    <label for="email">Email</label>
                    <input type="text" class="form-control" id="inp-email" placeholder="Nhập email">
                  </div>
                  <div class="form-group">
                    <label for="dien-thoai">Số điện thoại</label>
                    <input type="text" class="form-control" id="inp-dien-thoai" placeholder="Nhập số điện thoại">
                  </div>
                  <div class="form-group">
                    <label for="dia-chi">Địa chỉ</label>
                    <input type="text" class="form-control" id="inp-dia-chi" placeholder="Địa chỉ">
                  </div>
                  <div class="form-group">
                    <label for="voucher">Mã giảm giá</label>
                    <input type="text" class="form-control" id="inp-voucher" placeholder="Nhập mã giảm giá">
                  </div>
                  <div class="form-group">
                    <label for="message">Lời nhắn</label>
                    <input type="text" class="form-control" id="inp-message" placeholder="Nhập lời nhắn">
                  </div>
                  <button type="button" class="btn bg-orange form-control" id="btn-send">Gửi</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Footer -->
    <div class="container-fluid bg-orange p-5">
      <div class="row text-center">
        <div class="col-sm-12">
          <h4 class="m-2">Footer</h4>
          <a href="#" class="btn btn-dark m-3"><i class="fas fa-arrow-up"></i>To the top</a>
          <div class="m-2">
            <i class="fab fa-facebook-square"></i></i>
            <i class="fab fa-instagram"></i>
            <i class="fab fa-snapchat"></i>
            <i class="fab fa-pinterest-p"></i>
            <i class="fab fa-twitter"></i>
            <i class="fab fa-linkedin-in"></i>
            <p>Powered by DEVCAMP</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script>

  </script>
</body>

</html>